[424O_N_hazy_lightcloud]
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0.15
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 1
AmbientBlue = 0.9
AmbientGreen = 0.9
AmbientRed = 0.9
DiffuseBlue = 0.9
DiffuseGreen = 0.9
DiffuseRed = 0.9
Extinction = 1.0000
FogBlue = 1
FogGreen = 1
FogRed = 1
FogStart = 600.000000
FogEnd = 4000.000000
Greenstein_Value = 0
Inscattering = 0.110
Mie_Multiplier = 0
MipMapBias = -3.0
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.85
SkyboxName = Evening_clear
SkyboxSaturation = 0.290000
Skybox_Scale = 1.000000
Specular_Alpha = 0.1
Specular_Glossiness = 1.900000
SunDir = 0.828629 -0.1 0.3
SunOffset = 3
Sun_Intensity = 92.000000
SuperbowlFogEnd = 17000
SuperbowlFogStart = -1500
Superbowl_Scale = 0.15
Terrain_Reflectance = 0.0275
Terrain_Reflectance_Blue = 0.495000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Red = 0.4230000
Turbidity = 0.6
UseFog = true

;Biskupice
;light fog
[424O_N_lightfog_heavycloud]
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0.15
Character_Lighting=1.000000
Extinction=0.8
FogStart=-20.123456
FogEnd=300.901234
FogRed=0.75
FogGreen=0.75
FogBlue=0.80
Terrain_Reflectance = 0.026
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Red = 0.4250000
DiffuseBlue = 0.9
DiffuseGreen = 0.9
DiffuseRed = 0.9
AmbientBlue = 0.9
AmbientGreen = 0.9
AmbientRed = 0.9
Inscattering=0.5
Rayleigh_Multiplier=0.2
SkyboxSaturation=0
SkyboxName = Evening_clear
Skybox_Scale=30.000000
Specular_Glossiness=4.000000
SunDir = 0.828629 -0.1 0.3
Sun_Intensity=98.000000
SunOffset = 3
MipMapBias=-3.000000
Particle_Lighting=4.000000
Greenstein_Value=1.000000
Cloud_Scale=100.000000
CloudName=Us_overcast02
Specular_Alpha=0.280000
MipMap_Bias=-3.000000
Mie_Multiplier=0.001000
Superbowl_Scale=1
SuperbowlFogStart=-20.000000
SuperbowlFogEnd=300.999939
Turbidity=0.6
UseFog=true

;Biskupice
;medium fog
[424O_N_heavyfog_lightcloud]
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0.15
FogStart=-20.123456
FogEnd=100.901234
FogRed=0.75
FogGreen=0.75
FogBlue=0.80
Terrain_Reflectance = 0.024
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Red = 0.4250000
DiffuseBlue = 0.9
DiffuseGreen = 0.9
DiffuseRed = 0.9
AmbientBlue = 0.9
AmbientGreen = 0.9
AmbientRed = 0.9
Extinction=0.8
SkyboxSaturation=0
SkyboxName = Evening_clear
Skybox_Scale=30.000000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=4.000000
Greenstein_Value=1.000000
Cloud_Scale=100.000000
CloudName=Us_overcast02
Specular_Alpha=0.280000
UseFog=true
Sun_Intensity=98.000000
MipMap_Bias=-3.000000
Character_Lighting=1.000000
Mie_Multiplier=0.001000
Inscattering=0.5
Superbowl_Scale=1
SuperbowlFogStart=-20.000000
SuperbowlFogEnd=100.999939
SunDir = 0.828629 -0.1 0.3
SunOffset = 3
Rayleigh_Multiplier=0.2
Turbidity=0.6

;Biskupice
;dense fog
[424O_N_heavyfog_heavycloud]
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0.15
FogStart=-5.123456
FogEnd=50.901234
FogRed=0.75
FogGreen=0.75
FogBlue=0.80
Terrain_Reflectance = 0.024
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Red = 0.4250000
DiffuseBlue = 0.9
DiffuseGreen = 0.9
DiffuseRed = 0.9
AmbientBlue = 0.9
AmbientGreen = 0.9
AmbientRed = 0.9
Extinction=0.8
SkyboxSaturation=0
SkyboxName = Evening_clear
Skybox_Scale=30.000000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=4.000000
Greenstein_Value=1.000000
Cloud_Scale=100.000000
CloudName=Us_overcast02
Specular_Alpha=0.280000
UseFog=true
Sun_Intensity=98.000000
MipMap_Bias=-3.000000
Character_Lighting=1.000000
Mie_Multiplier=0.001000
Inscattering=0.5
Superbowl_Scale=1
SuperbowlFogStart=-5.000000
SuperbowlFogEnd=50.999939
SunDir = 0.828629 -0.1 0.3
SunOffset = 3
Rayleigh_Multiplier=0.2
Turbidity=0.6

;Biskupice
;rain & foggy
[424O_N_heavyrain_heavycloud] 
Car_Ambient_Lighting = 1.12
Car_Diffuse_Lighting = 0.5
Car_Deep_Shadow_Alpha = 1
Car_Lighting = 1
Car_Shadow_Alpha = 0.15
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.9
DiffuseGreen = 0.9
DiffuseRed = 0.9
AmbientBlue = 0.9
AmbientGreen = 0.9
AmbientRed = 0.9
Extinction = 0.60000
FogBlue = 0.70000
FogEnd = 315.000000
FogGreen = 0.60000
FogRed = 0.60000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.400000
Specular_Glossiness = 4.000000
SunDir = 0.828629 -0.1 0.3
SunOffset = 3
Sun_Intensity = 98.000000
SuperbowlFogStart = -20.000000
SuperbowlFogEnd = 315.000000
Superbowl_Scale = 1
Terrain_Reflectance = 0.0275
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Red = 0.4250000
Turbidity = 0
UseFog = true